.md-typeset .grid.cards.aiflow-howto-sections > ul {
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 15rem), 1fr));
}

@media screen and (min-width: 60em) {
  .md-tabs {
    display: block !important;
  }
}

.md-tabs {
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  scrollbar-gutter: stable;
}

.md-tabs__list {
  flex-wrap: nowrap !important;
}

body {
    font-family: system-ui !important;
}

p a {
    color: gray !important;
    text-underline-position: under;
}

code a {
    color: var(--color-white) !important;
    text-underline-position: under;
}

p a:focus,
p a:hover {
  color: gray !important;
}

code a:focus,
code a:hover {
  color: gray !important;
}

code.doc-symbol-class, a code.doc-symbol-class {
    color: var(--color-white);
    background-color: var(--background);
}

code.doc-symbol-method, a code.doc-symbol-method {
    color: var(--color-white);
    background-color: var(--background);
}

code.doc-symbol-attribute, a code.doc-symbol-attribute {
    color: var(--color-white);
    background-color: var(--background);
}

code.doc-symbol-function, a code.doc-symbol-function {
    color: var(--color-white);
    background-color: var(--background);
}

table {
    border-collapse: collapse;
    width: -webkit-fill-available !important;
}

[data-md-color-primary=black] .md-header {
    background-color: black;
}

[data-md-color-scheme=slate] {
    --md-default-bg-color: rgb(20, 20, 20);
    --md-typeset-a-color: #f44236 !important;
}

[data-md-color-accent=#a71c12] {
    --md-accent-fg-color: #a71c12 !important;
}

a:hover {
    color: #f44236 !important;
}

.md-tabs {
    background-color: black !important;
    padding-top: 10px !important;
    padding-bottom: 25px !important;
}

.md-tabs__link {
    font-size: 0.8rem !important;
}

.md-footer {
    background-color: black !important;
}

.md-footer-meta {
    background-color: black !important;
}

.md-header__inner {
    padding-top: 25px !important;
}
